LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 08-19-2008, 01:59 AM   #1
lazygizmo
LQ Newbie
 
Registered: Aug 2008
Posts: 1

Rep: Reputation: 0
Question update problems


Hi there when i go to update i get the following

Missing Dependency: samba-common = 3.0.26a-6.fc8 is needed by package samba-client
Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-x11
Missing Dependency: rpm = 4.4.2.2-3.fc8 is needed by package rpm-libs
Missing Dependency: systemtap-runtime = 0.5.14-1.fc8 is needed by package systemtap
kernel conflicts with iwl4965-firmware < 228.57.2
Missing Dependency: pulseaudio = 0.9.7-0.17.svn20071017.fc8 is needed by package pulseaudio-module-x11
Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-devel
Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-libs
Missing Dependency: gnome-vfs2 = 2.20.0-3.fc8 is needed by package gnome-vfs2-smb
Missing Dependency: rpm = 4.4.2.2-3.fc8 is needed by package rpm-python

so i tried yum install and i get

--> Processing Conflict: kernel conflicts iwl4965-firmware < 228.57.2
--> Processing Conflict: kernel conflicts iwl4965-firmware < 228.57.2
--> Finished Dependency Resolution
Error: Missing Dependency: samba-common = 3.0.26a-6.fc8 is needed by package samba-client
Error: Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-x11
Error: Missing Dependency: systemtap-runtime = 0.5.14-1.fc8 is needed by package systemtap
Error: kernel conflicts with iwl4965-firmware < 228.57.2
Error: Missing Dependency: rpm = 4.4.2.2-3.fc8 is needed by package rpm-libs
Error: Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-devel
Error: Missing Dependency: dbus = 1.1.2-7.fc8 is needed by package dbus-libs
Error: Missing Dependency: gnome-vfs2 = 2.20.0-3.fc8 is needed by package gnome-vfs2-smb
Error: Missing Dependency: pulseaudio = 0.9.7-0.17.svn20071017.fc8 is needed by package pulseaudio-module-x11
Error: Missing Dependency: rpm = 4.4.2.2-3.fc8 is needed by package rpm-python


any ideas..??

also when i restart after adjusting my screen reso from 800x600 to 1280x800 it says that it has saved and will be applied after restart but it is still the same.

any advice that would prove to be helpful would be great
 
Old 08-20-2008, 11:58 AM   #2
timmeke
Senior Member
 
Registered: Nov 2005
Location: Belgium
Distribution: Red Hat, Fedora
Posts: 1,515

Rep: Reputation: 61
Never tried it...but perhaps this can help?
http://fedoraforum.org/forum/showthread.php?t=196828
 
Old 08-20-2008, 12:20 PM   #3
amani
Senior Member
 
Registered: Jul 2006
Location: Kolkata, India
Distribution: Debian 64-bit GNU/Linux, Kubuntu64, Fedora QA, Slackware,
Posts: 2,766

Rep: Reputation: Disabled
Try to use the yum options.

Have you enabled test repositories?
Disable them
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems with NVIDIA drivers after kernel update with yast online update Sheytan Linux - Software 4 05-06-2007 11:27 AM
problems after update olliepetch Ubuntu 3 12-19-2006 02:43 PM
problems after an update Bryanlee Linux - Newbie 4 08-01-2005 07:08 PM
Problems with NVIDIA drivers after kernel update with yast online update Sheytan Linux - Distributions 0 10-13-2004 12:01 PM
Update Problems nickcrisafi Fedora 2 08-14-2004 02:15 AM


All times are GMT -5. The time now is 08:32 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration